Page MenuHomePhabricator

Bar shows "400% translated" in ContentTranslation
Closed, ResolvedPublic

Description


How can an aritcle be 400% translated. That is confusing, and the bar is "disruptive".
The original artcle was short, so I expanded a little while in CX, casuing it to say that it is 400% translated (size from the original), perhaps?

Event Timeline

Josve05a created this task.May 6 2015, 11:28 PM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: ContentTranslation.
Josve05a added a subscriber: Josve05a.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2015, 11:28 PM
Amire80 renamed this task from 400% translated to Bar shows "400% translated" in ContentTranslation.May 28 2015, 1:06 PM
Amire80 triaged this task as Normal priority.
Amire80 set Security to None.

This doesn't seem to happen any more with the new dashboard.

Amire80 closed this task as Resolved.Jun 25 2015, 11:17 PM
Amire80 claimed this task.

Please reopen if it happens again.

santhosh reopened this task as Open.Jun 29 2015, 9:33 AM
santhosh claimed this task.
santhosh added a subscriber: santhosh.

Change 221590 had a related patch set uploaded (by Santhosh):
Fix: Translation percentage sometimes goes beyond 100

https://gerrit.wikimedia.org/r/221590

Change 221590 merged by jenkins-bot:
Fix: Translation percentage sometimes goes beyond 100

https://gerrit.wikimedia.org/r/221590

santhosh closed this task as Resolved.Jul 2 2015, 8:19 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 28 2015, 6:34 PM
Amire80 closed this task as Resolved.Oct 2 2015, 3:22 PM

Assuming again that this is fixed, because the dashboard was completely redesigned, but please reopen if it comes back.